{
    "name": "Decorating",
    "description": "This is a list of my favorite decoration blocks! This list will grow as I either find more things I like or I've added new mods that contain new blocks to play around with. Eventually I'll be adding photos to each entry so you can visualize them!$(br2)All content of my building guide will be uploaded to my MEGA drive. $(#e2a3ff)$(l:https://mega.nz/folder/JoYGHT4J#40CHl2LoukAW-5kVp5tikw)Here's the link",
    "icon": "create:cuckoo_clock"
}